### Type Parameters

### Hierarchy

- gmfEditFeatureOptions

## Index

### Properties

- closeAfterSave
- highlightStyle
- tolerance

## Properties

### closeAfterSave

closeAfterSave: boolean

- Defined in src/options.js:888

If true, immediately return to the main edit panel after save. Default is false.

### highlightStyle

highlightStyle: StyleLike

- Defined in src/options.js:886

A style object for highlighting of feature.

### tolerance

tolerance: number

- Defined in src/options.js:887

The buffer in pixels to use when making queries to get the features.

Generated using TypeDoc